「Adobe Flash Player」に脆弱性、至急の対応を(JPCERT/CC、IPA) | ScanNetSecurity
2021.12.06(月)

「Adobe Flash Player」に脆弱性、至急の対応を(JPCERT/CC、IPA)

JPCERT/CCは、「Adobe Flash Playerの脆弱性(APSB18-25)に関する注意喚起」を発表した。

脆弱性と脅威 セキュリティホール・脆弱性
一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は8月15日、「Adobe Flash Playerの脆弱性(APSB18-25)に関する注意喚起」を発表した。独立行政法人 情報処理推進機構(IPA)も、「Adobe Flash Playerの脆弱性対策について(APSB18-25)(CVE-2018-12824等)」を発表している。これはアドビ社の発表を受けたもの。この脆弱性が悪用されると、リモートからの攻撃によって任意のコードが実行されたり、情報を窃取されたりする可能性がある。

対象となる製品とバージョンは、「Adobe Flash Player Desktop Runtime(30.0.0.134)およびそれ以前(Windows、macOS、Linux)」「Adobe Flash Player for Google Chrome(30.0.0.134)およびそれ以前(Windows、macOS、Linux、Chrome OS)」「Adobe Flash Player for Microsoft Edge and Internet Explorer 11(30.0.0.134)およびそれ以前(Windows 10 および Windows 8.1)」。

Internet Explorer 11 や Microsoft Edge では、Windows Updateなどで最新の Adobe Flash Player が更新プログラムとして提供される。Google Chrome は、Google Chrome のアップデート時に、Adobe Flash Playerが更新される。アドビは、「過去に攻撃リスクが高いとされたことのある脆弱性」とアナウンスしており、修正プログラムを至急適用するよう呼びかけている。また、アップデートを適用するまでの間は、脆弱性の影響を軽減するため、ブラウザ上でFlashを無効にしたり、Flashの表示を制限することも検討すべきとしている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×